### Hierarchy

- ValueFormatsValue

## Index

### Properties

- converter
- scaling
- tooltipDisplay
- tooltipLabel

## Properties

### converter

converter: object

The converter used to format the label. See the Help documentation for more information.

### scaling

scaling: string

The scaling behavior of the value. When using a converter, scaling should be set to none, as the formatted result may not be compatible with the scaling suffixes.

### tooltipDisplay

tooltipDisplay: string

Whether the value is displayed in the tooltip.

### tooltipLabel

tooltipLabel: string

A string representing the label that is displayed before the value in the tooltip.

Generated using TypeDoc